local fn = _gn(0x524AC5ECEA15343E)
--- IS_ENTITY_A_PED
-- @param entity The entity to check if it's a Ped.
-- @return Whether the entity is a Ped.
function Global.IsEntityAPed(entity)
	return fn(entity, _r)
end
